Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 03:03:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order marcelle                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marcelle Bot:  Hi Marcelle ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650885725 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507034645            06:55 AM, 15th Apr                   Juhi                   H
 i Marcelle, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:56 AM, 15th Apr                     marcelle                    Hi Juhi           06:56 AM, 15th Apr                   Juhi                   As we can see here you are contacting us regarding order status.           06:56 AM, 15th Apr                     marcelle                    Some of the items I ordered were cancelled and I cannot find anywhere that states the reason of cancellation.           06:56 AM, 15th Apr                     marcelle                    I was checking again the products and I see they are still posted online for purchase so it means they are not out of stock. So I was wondering why the products were cancelled from my order.           06:58 AM, 15th Apr                   Juhi                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our qu
 ality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 4 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.           06:58 AM, 15th Apr                     marcelle                    Ok but why are they still posted online as available to be purchased? And it does not say '1 item left'           06:59 AM, 15th Apr                   Juhi                   Due to its high demand; the item might have been added and ordered already when the item came back in stock.           07:00 AM, 15th Apr                   Juhi                   We try to update the website ever now and then still at times due to some issue this happens.           07:01 AM, 15th Apr                     marcelle                    Ok then           07:02 AM, 15th Ap
 r                     marcelle                    thanks           07:02 AM, 15th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403790